/*   ------  Kasper CMS 25.05.2007   ------  */

p { margin:0px 0px 10px 0px;}
.error, .red {color:#F50109}
.error {text-align:center}
.core_404 {font-size:1em}
.empty {text-align:center; padding:20px 0px 0px 0px}
.but {height:21px; border: none !important; background-color: #64bcc5; color: #FFFFFF; cursor:pointer}

.box-submenu {margin:0px 0px 3px 0px}
.box-submenu a {background:url(tpl_point.gif) left 5px no-repeat; color:#8DADB9; padding:0px 15px 5px 10px;}
.box-submenu a:hover {color:#E72E35}

.page-path {padding: 7px 0px 0px 0px; margin:0px 12px 0px 30px; font-size: 11px;}
.page-path a {font-size: 11px;}
.page-path span {font-size: 11px;}

.print {margin:0px 0px 3px 0px; min-height:12px}
.print a {background:url(tpl_point.gif) left 5px no-repeat; color:#8DADB9; padding:0px 15px 5px 10px}
.print a:hover {color:#E72E35;}

.files p {margin: 0px; padding: 8px 15px 5px 30px;}
.files p a {padding: 4px 0px 5px 30px;}
.files img {padding-left: 30px;}

.clear {clear: both;}

/*   invoice  */

/*		map		*/
.map {list-style: none; margin: 0px 15px 0px 30px;; padding: 0px;}
.map li {background: url(marker2.gif) no-repeat left top; padding: 3px 0px 3px 20px; }
.map li ul {list-style: none; margin: 0px; padding: 0px;}
/*		map		*/



/*   cart */
.cart table {border-collapse:collapse; border:#999999 1px solid; margin:10px 15px 0px 30px; align: center; /*margin-right: 15px;*/}
.cart td {padding:2px 10px 2px 10px; height:26px; font-size:11px; border:#999999 1px solid;}
.cart-but {text-align:center; margin-top: 15px;}
/*   cart */

/*   photo */
.photo {padding: 0px 15px 0px 30px;}
.photo table {width: 95%;}
.photo td {padding: 10px 5px 10px 5px}
.photo .img {margin: 0px; margin-bottom: 5px;}
/*   photo */

/* prod */
.products table {width: 90%; align: center; padding: 5px 0px 5px 0px;}
.products table.tmenu {padding: 0px;}
.products table.tmenu td {padding: 0px 0px 8px 0px;}

.list {margin-left:10px; padding-left: 15px; background:url(marker3.gif) left -3px no-repeat;}
.more .list {margin-left: 30px; padding: 5px 0px 5px 15px; background:url(marker3.gif) left 2px no-repeat;}

.products td {padding: 10px 0px 10px 0px;}
.products td p {margin: 0px; padding: 3px 0px 3px 0px; margin-left: 10px; margin-right: 20px;}
.products td img {margin: 0px 30px 30px 0px; padding: 0px; float: left;}
.products .title {color: #498086; font-weight: bold; margin-left: 10px;}
.products .title a {color: #498086; font-weight: bold;}
.products .tocart {height: 20px;}
.products .tocart img {float: none;}


.products .items {width: 100%; margin: 0px 15px 0px 30px;}
*.products .items {width: 93%;}
.products .item {width: auto; margin: 0px 15px 0px 30px;}

/* prod */

/*   articles */
.articles .name {padding:1px 0px 3px 20px; background:url(img_news.gif) top left no-repeat; font-weight:bold; color:#628593}
.articles .text {padding:5px 0px 10px 0px}
/*   articles */

/*   files    */
.files img {float: left;}
/*   files    */


/*   faq and comment */
.faq .text {padding: 5px 15px 15px 30px;}
.faq .name {color:#628593;}
.faq .sel {color:#107c49; font-weight:bold}
.faq .question {padding: 5px; background: #edf3ec; /*eef4f3*/}
.faq .answer {padding: 5px;}
/*   faq and comment */

/* vacancies */
.vac .red {color: #ff0000; margin-right: 10px;}
.vac .title {color: #498086; font-weight: bold;}
.vac p { padding: 0px 15px 0px 30px;}
.vac .item {margin-bottom: 25px;}
/* vacancies */


/*   формы */
.form {text-align:left; vertical-align:middle; width:520px;}
.form td {font-size:12px; padding:3px 0px 3px 0px;}
.form .name {width:240px}
.form .field {width:250px}
.form .status {width:30px}
.form input {width:250px; height:20px; border:#CDCDCD 1px solid}
.form textarea {width:250px;  border:#CDCDCD 1px solid}
.form .text2 {width:80px}
.form .text {width:250px; border: solid #d2d2d2 1px;}
/*  валидатор формы */
.form .field_error {border:#D89E9E 1px solid}
.form .field_ok {border:#92C880 1px solid}
.form .state_invalid, .form .state_required, .form .state_required_invalid, .form .state_validated {height:16px; width:16px}
.form .state_required {background:url(psFormValidator/required.gif) 0px 0px no-repeat;}
.form .state_invalid {background:url(psFormValidator/invalid.gif) 0px 0px no-repeat;}
.form .state_validated {background:url(psFormValidator/validated.gif) 0px 0px no-repeat;}
.form .state_required_invalid {background:url(psFormValidator/required_invalid.gif) 0px 0px no-repeat;}
/*   формы */

/*   search */
.search {text-align:center}
.search .button {margin:10px 0px 10px 0px; width:350px}
.search-list {padding: 0px 15px 0px 30px;}
*.search-list {padding: 0px 15px 0px 30px;}

.search-list .name {font-weight:bold; margin:0px 0px 3px 0px}
.search-list .link {margin:3px 0px 15px 0px; color:#999999;}
.search_highlight {background:#D3D5ED; padding:0px 2px 0px 2px}
/*   search */

/*   -------------------------------------------------  */

#psWindow {background:#FFFFFF; padding:10px; position:absolute;  z-index:2000}
#psLoader {background:url(_tpl_loader.gif) 10px 40px no-repeat #FFFFFF; width:240px; height:55px; position:absolute; border:#999999 1px solid; text-align:center; font-weight:bold; padding:15px 0px 0px 0px; color:#666666; z-index:2000}

#psLoading {left:0px; top:0px; cursor:wait;  text-align:center;}
#psLoading {left:0px; top:0px; cursor:wait; background:#FFFFFF; text-align:center;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.5;}
#psOldContent {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20); /* IE 5.5+*/
-moz-opacity: 0.2; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.2; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.2;}
.psCloseBackGround {position:absolute; top:0px; left:0px; background:#000; z-index:1000; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
-moz-opacity: 0.6; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.6;}

#psTooltip {background:#F8F5EF; border:#C7BEA9 1px solid; width:300px; padding:8px 12px 8px 12px; position:absolute; top:0px; left:-1000px; z-index:900; font-size:11px; color:#333333}